* {font-family:sans-serif;}
body{border-top:none; background:#ffffff; font-family:sans-serif !important;}

.logo{margin-left:0px; padding:10px 0px;}
.top_bar{background:#ffcb05; padding:0px 15px;}
#navbar {
    background: rgba(0,89,169,1);
    background: -moz-linear-gradient(left, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,89,169,1)), color-stop(100%, rgba(48,165,76,1)));
    background: -webkit-linear-gradient(left, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
    background: -o-linear-gradient(left, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
    background: linear-gradient(to right, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059a9', endColorstr='#30a54c', GradientType=1 );
}
.navbar a{color:#fff; font-size:14px; font-weight:normal !important;}
.navbar-nav > li {border-right: 1px solid #3680a7;}
.navbar-nav > li > a{border-left:none;padding: 15px 25px; display:inherit; line-height: initial;}
.navbar-nav > li > a i{font-size:14px;}
.navbar-nav>li:hover, .nav>li>a:focus, .nav>li>a:hover, .nav>li.open, .nav>li.open>a, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background:#31a64b;}
.dropdown-menu {background: rgba(255,255,255,0.8);}
.dropdown-menu > li{border-top:none;}
.dropdown-menu > li > a {color: #333 !important; border-bottom:1px dotted #ccc;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background:#fff;}
.homepage .column{border-radius:0px;}
.homepage h2{background:#7a7a7a; border-bottom:none;}
.homepage h2, .homepage h2 a{color:#fff;padding: 8px 10px; font-weight:500; font-size:18px;}
.homepage .column .columnin, .homepage #agm {border-radius:0px; border:1px solid #ccc; margin-bottom:0px;}
.homepage h2:hover {
	background: rgba(0,89,169,1);
	background: -moz-linear-gradient(left, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,89,169,1)), color-stop(100%, rgba(48,165,76,1)));
	background: -webkit-linear-gradient(left, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
	background: -o-linear-gradient(left, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
	background: linear-gradient(to right, rgba(0,89,169,1) 0%, rgba(48,165,76,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059a9', endColorstr='#30a54c', GradientType=1 );
}
.calendars{border-radius:0px; padding:0px; background:#fff; margin-top:0px; margin-bottom:10px;}
.calendar tr td { font-size: 14px;padding: 5px;}
.member-link{border-radius:0px;}
.homepage{margin-right:0px;}
.homepage .column .columnin, .homepage #agm{padding:0px;}
.homepage .column{border:none; padding:0px; background:none;}
.homepage a.arrangement{border-radius:0px;}
.homepage p{padding:5px 10px;}
.homepage ul{padding:0px 10px 10px;}
.homepage a.more{right:5px; bottom:5px; border-radius:20px; text-decoration:none; height:auto; background:#019739; padding:4px 12px; line-height:inherit; color:#fff}
#menu{position:static; width:100%; float:left; background:#fbfbfb; border-top:2px solid #ddd; margin-top:20px;}
#menu nav{width:100% !important; background:none; padding:15px !important;}
#menu a {color:#000;}
#menu a:hover{text-decoration:none;}
#l-side a#quick_new{width:100%; display:inline-block; padding-bottom:10px; font-weight:bold; font-size:14px; text-transform:uppercase;}
#menu li{width:260px;}
#menu li.mkt{width:130px;}
#menu li li{width:210px;}
#menu li li a{font-size:12px; color:#818181;}
#menu li li a:hover{color:#30a54c; font-weight:bold; text-decoration:none;} 
.calender_table {width: 100%;display: inline-block;padding:0px 10px 9px;}
#corporate p {padding-bottom: 85px;}
#boardmeeting p{padding-bottom:53px;}
#announcement p{padding-bottom:41px;}
#unclaimed p{padding-bottom:63px;}
#disclosure img{padding-bottom:68px;}
#postal p span{width:10px; float:left;}
#postal p a{width:96%; float:left;}
.member-link a.space_use {padding: 10px 0px 0px 10px !important;}
#postal p {padding-bottom: 26px;display: inline-block;}
#agm .row {padding-bottom: 20px;}
.homepage a.scheme_spc{padding:18px 0px;}
#menu li a{float:left; width:100%;}
#menu li a.space_use{padding-bottom:10px;}
#menu ul ul{float:left; margin:5px 0px 15px}
#menu .investor{clear:inherit;}
.homepage * {font-family:sans-serif;}
.footer-wrap .no-padding{padding:0px;}

.footer-wrap{width:100%; float:left; margin-top:0px;}

@media (max-width:1050px) {
.navbar-nav > li > a{font-size:12px; padding:15px 5px;}
}
@media (max-width:768px){
 #menu {display:block !important;}    
}
@media (max-width:767px) {
.navbar a.navbar-brand{color:#333; font-weight:bold !important;}
.dropdown-menu{width:100%; background:#fff;}
.navbar-nav > li > a{font-size:12px; padding:15px 5px;}
#menu li{width:100%;}
.homepage .column .columnin, .homepage #agm {margin-bottom:10px;}
.dropdown-menu{border-radius:0px;}
.navbar-nav .open .dropdown-menu{background:#fff;}
.navbar-nav .open .dropdown-menu > li > a{line-height:24px; padding:6px 12px;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:10px;}
}
@media (max-width:480px) {
#postal p span{width:8px;}
}
